/*
	Messenger style.

	Use the BEM methodology: Block, Element, Modifier
	See http://getbem.com/introduction/

*/

.padding_05em {
  padding: 0.5em !important;
}

#Messenger .pointer {
  cursor: pointer;
}

#Messenger .white {
  color: #fff !important;
}

.underline {
  text-decoration: underline;
}

#Messenger .large {
  font-size: 1.5em;
}

#messenger__edit-txtAreaMessage1 {
  width: 50% !important;
  overflow: hidden;
}

#messenger__edit-txtAreaMessage2 {
  width: 99% !important;
  background-color: #fefefe;
}

.userMessageIcon {
  height: 32px;
  width: 32px;
  background-image: url("/images/svg/icon-username.svg");
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  line-height: 32px;
  font-size: 16px;
  font-weight: bold;
}

.amicaMessageIcon {
  height: 32px;
  width: 32px;
  background-image: url("/images/svg/icon-amica.svg");
  background-repeat: no-repeat;
  font-size: 0;
}

.messengerMessage {
  margin-top: -32px;
  word-wrap: break-word;
  white-space: pre-wrap;
}

.messengerMessage p {
  word-break: break-word;
  white-space: pre-wrap;
}

.messengerMessage__line {
  /* line-height: 0.5em; */
  margin-bottom: 0px !important;
}

.nonExpCol {
  -ms-word-break: break-all;
  word-break: break-all;

  /* Non standard for webkit */
  word-break: break-word;

  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.expandCollapseMessageIcon {
  margin-top: -64px;
  float: right;
}

.messengerReply {
  color: #c69214;
  /*vertical-align: middle;*/
  display: inline;
}

.messengerReply.disabled {
  color: black;
  vertical-align: middle;
}

#Messenger #singleLineNotice {
  font-weight: bold;
  font-size: 1.286em;
}
#Messenger #singleLineNotice p {
  color: black;
}

#Messenger-refresh_img {
  padding-right: 0.5em !important;
  vertical-align: middle;
}

#messenger #aSearch {
  width: 100% !important;
  font-size: 14px !important;
}

.messenger__search__refreshlabel {
  vertical-align: middle;
}

#Messenger__Search__img {
  width: 14px !important;
}

#search-div img {
  margin-left: -2.12em;
  margin-bottom: -0.3em;
}

#search-div input {
  padding: 4px;
}

.pager {
  margin-bottom: 25px !important;
}

.pager__div0 {
  width: 100%;
  margin-bottom: 2em;
  float: left;
}

/* Previous */
.pager__div1 {
  float: left;
}
.pager__prev,
.pager__all,
.pager__next {
  width: 33%;
  float: left;
}
.pager__img1 {
  vertical-align: middle;
  margin-left: 5px !important;
}

/* all or less */
.pager__all_pipe {
  /*color: #442f05 !important;*/
  color: rgb(189, 181, 181);
}

.pager__div2 {
  text-align: center !important;
}

.pager__link {
  cursor: pointer;
}

/* Next */
.pager__div3 {
  float: right;
}

.pager__img2 {
  vertical-align: middle;
  margin-left: 5px !important;
}

#aMessenger__Pager_all {
  padding-top: 10px;
}

#debugConsole {
  background: linear-gradient(rgb(241, 240, 235), rgb(255, 233, 192));
}
#debugConsole .pointer {
  cursor: pointer;
}

#debugConsole hr {
  border-color: #555555;
  background-color: #555555;
}

#versionInfo {
  margin-bottom: 1em;
  float: right;
  color: white;
}

/* .container {
  position: relative;
} */

/* .textarea { */
/*  width: 100% !important; */
/*   background-color: #fefefe; */
/*   outline: none; */
/*   min-height: 20px; */
/*   padding: 0; */
/*   box-shadow: none; */
/*   display: block; */
/* border: 2px solid black; */
/*   overflow: hidden;  */ /* Removes scrollbar */
/*   transition: height 0.2s ease; */
/* } */

/* 
	---- mobile breakpoint ----
*/
@media screen and (max-width: 549px) {
  #messenger__edit-txtAreaMessage1 {
    width: 75% !important;
  }
  .messenger_search_refresh {
    float: left !important;
    width: 96%;
  }
  .pager__div2 {
    font-size: 0.85em !important;
    padding-top: 0.25em !important;
  }
  .Messenger-refresh__div {
    margin-bottom: 15px;
  }
  #aMessenger__Pager_all {
    margin-right: 0.25em !important;
  }
}

/* 
	---- tablet_small breakpoint ----
*/
@media (min-width: 550px) and (max-width: 767px) {
  #messenger__edit-txtAreaMessage1 {
    width: 75% !important;
  }
}

/* 
	---- tablet_large breakpoint ----
*/
@media (min-width: 768px) and (max-width: 959px) {
}

/* 
	---- full breakpoint ----
*/
@media (min-width: 960px) {
}
